## haskell-lambdabot-novelty-plugins 5.1.0.1

=== debian/changelog ===
haskell-lambdabot-novelty-plugins (5.1.0.1-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 21:15:30 +0100

haskell-lambdabot-novelty-plugins (5.1.0.1-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 17:16:59 +0100

haskell-lambdabot-novelty-plugins (5.1.0.1-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 23:37:58 +0000

haskell-lambdabot-novelty-plugins (5.1.0.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 14:11:06 +0200

haskell-lambdabot-novelty-plugins (5.1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 14 Jul 2017 09:58:38 -0400
