=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libghc-lambdabot-core-prof,
  libghc-misfortune-dev (>= 0.1),
  libghc-misfortune-prof,
- libghc-random-fu-dev (>= 0.2),
+ libghc-random-fu-dev (>= 0.2.6.2),
  libghc-random-fu-prof,
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-prof,
@@ -36,7 +36,7 @@
  libghc-regex-tdfa-doc,
  libghc-unlambda-doc,
 Standards-Version: 3.9.8
-Homepage: http://haskell.org/haskellwiki/Lambdabot
+Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lambdabot-novelty-plugins
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: novelty plugins for Lambdabot
