=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-lambdabot-novelty-plugins
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -15,8 +15,8 @@
  libghc-brainfuck-prof,
  libghc-dice-dev (>= 0.1),
  libghc-dice-prof,
- libghc-lambdabot-core-dev (<< 5.2),
- libghc-lambdabot-core-dev (>= 5.1),
+ libghc-lambdabot-core-dev (>= 5.2),
+ libghc-lambdabot-core-dev (<< 5.3),
  libghc-lambdabot-core-prof,
  libghc-misfortune-dev (>= 0.1),
  libghc-misfortune-prof,
@@ -35,10 +35,10 @@
  libghc-random-fu-doc,
  libghc-regex-tdfa-doc,
  libghc-unlambda-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://wiki.haskell.org/Lambdabot
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lambdabot-novelty-plugins
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-novelty-plugins
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-novelty-plugins]
 X-Description: novelty plugins for Lambdabot
  Lambdabot is an IRC bot written over several years by
  those on the #haskell IRC channel.
