=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-lambdabot-novelty-plugins
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
 Priority: optional
@@ -15,8 +16,8 @@
  libghc-brainfuck-prof,
  libghc-dice-dev (>= 0.1),
  libghc-dice-prof,
- libghc-lambdabot-core-dev (>= 5.2),
- libghc-lambdabot-core-dev (<< 5.3),
+ libghc-lambdabot-core-dev (>= 5.3),
+ libghc-lambdabot-core-dev (<< 5.4),
  libghc-lambdabot-core-prof,
  libghc-misfortune-dev (>= 0.1),
  libghc-misfortune-prof,
