=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-lambdabot-novelty-plugins
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
 Priority: optional
@@ -21,7 +20,9 @@
  libghc-lambdabot-core-prof,
  libghc-misfortune-dev (>= 0.1),
  libghc-misfortune-prof,
- libghc-random-fu-dev (>= 0.2.6.2),
+ libghc-random-dev (>= 1.2),
+ libghc-random-prof,
+ libghc-random-fu-dev (>= 0.3.0.0),
  libghc-random-fu-prof,
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-prof,
@@ -33,10 +34,11 @@
  libghc-dice-doc,
  libghc-lambdabot-core-doc,
  libghc-misfortune-doc,
+ libghc-random-doc,
  libghc-random-fu-doc,
  libghc-regex-tdfa-doc,
  libghc-unlambda-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-novelty-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-novelty-plugins]
