## haskell-lambdabot-novelty-plugins 5.3.1.1

=== debian/changelog ===
haskell-lambdabot-novelty-plugins (5.3.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release (Closes: #1054964)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2023 20:02:24 +0200
