=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-brainfuck-dev (>= 0.1),
@@ -38,7 +38,7 @@
  libghc-random-fu-doc,
  libghc-regex-tdfa-doc,
  libghc-unlambda-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-novelty-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-novelty-plugins]
