## haskell-lambdabot-novelty-plugins 5.3.1.2

=== debian/changelog ===
haskell-lambdabot-novelty-plugins (5.3.1.2-1build2) questing; urgency=medium

  * Rebuild against latest haskell-misfortune (LP: #2103907)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 10:36:34 -0400

haskell-lambdabot-novelty-plugins (5.3.1.2-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 00:58:43 +0100

haskell-lambdabot-novelty-plugins (5.3.1.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 19 Oct 2024 15:08:41 -0400
