=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
  libghc-random-fu-doc,
  libghc-regex-tdfa-doc,
  libghc-unlambda-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-novelty-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-novelty-plugins]
